本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10181
SketchUpのACE脆弱性
更新日: 07/05/2018
検出日
?
07/01/2014
危険度
?
緊急
説明

複数の重大な脆弱性がGoogle SketchUpで発見されました。悪意のあるユーザーは、これらの脆弱性を利用して任意のコードを実行する可能性があります。
以下は、脆弱性の完全なリストです

  1. バッファオーバーフローは、特別に設計されたBMPファイルを介してリモートから利用できます。
  2. 範囲外書き込みは、特別に設計されたパレットを介してリモートから利用できます。
影響を受ける製品

SketchUpバージョン13.0.3688以前

解決法

最新バージョンへのアップデート

影響
?
ACE 
[?]
関連製品
Google SketchUp
CVE-IDS
?

CVE-2013-7388
CVE-2013-3664


オリジナルへのリンク